import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import OidcDeviceConfirmView from './views/OidcDeviceConfirmView.vue';

import './style.css';

(async function init() {
  const app = createApp(OidcDeviceConfirmView);

  app.use(await i18n());

  app.mount('#app');
})();
